| Home | Libraries | People | FAQ | More

## Macro BOOST_VMD_TUPLE_TO_SEQ

BOOST_VMD_TUPLE_TO_SEQ — converts a tuple to a seq.

## Synopsis

    // In header: <boost/vmd/tuple/to_seq.hpp>

    BOOST_VMD_TUPLE_TO_SEQ(tuple)

## Description

tuple = tuple to be converted.

If the tuple is an empty tuple it is converted to an empty seq. Otherwise the tuple is converted to a seq with the same number of elements as the tuple.